Subject: Re: git @ be919d50 broken on OSX build

From: [email-masked] (Randal L. Schwartz)
Date: Mon, 28 Mar 2011 09:34:40 -0700

>>>>> "Randal" == Randal L Schwartz <[email-masked]> writes:

Randal> ...
Randal>     GEN git-add--interactive
Randal> Writing perl.mak for Git
Randal> make[2]: *** [perl.mak] Error 1
Randal> make[1]: *** [instlibdir] Error 2
Randal> make: *** [git-add--interactive] Error 2

And in bisecting, I got broken at fbc9629e2f0cd31 with:

Locohost.local:~/MIRROR/git-GIT % make prefix=/opt/git all install
quick-install-man
GITGUI_VERSION = 0.14.0
    * new locations or Tcl/Tk interpreter
    GEN git-gui
rm: git-gui: is a directory
make: *** [git-gui] Error 1

and after a few "git bisect skip", I'm still stuck.

Am I bisecting wrong?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.posterous.com/ for Smalltalk discussion